probloss {CGHbase} | R Documentation

## Retrieve call probabilities from a cghCall object.

### Description

These generic functions access the call probabilities from assay data stored in a object derived from the `cghCall-class`.

### Usage

    probloss(object)
    probloss(object) <- value
    probnorm(object)
    probnorm(object) <- value
    probgain(object)
    probgain(object) <- value
    probamp(object)
    probamp(object) <- value

### Arguments

`object` | Object derived from class `cghCall`
`value` | Matrix with rows representing features and columns samples.

### Value

These functions return matrices of call probabilities.

### Author(s)

Sjoerd Vosse

### See Also

`cghCall-class`

[Package CGHbase version 1.2.0 Index]